/*
 Theme Name:     Nexus Child
 Theme URI:      http://www.elegantthemes.com/gallery/
 Description:    Nexus Child Theme
 Author:         Grant Bivens
 Author URI:     http://www.bgco.org
 Template:       Nexus
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../Nexus/style.css');

sup { bottom: 0.2em; }


/* Message Status Boxes */
.isa_info, .isa_success, .isa_warning, .isa_error {
    margin: 10px 0px;
    padding:20px;
    font-size: 1.3em;
    line-height: 1.5em; 
}
.isa_info {
    color: #00529B;
    background-color: #BDE5F8;
}
.isa_success {
    color: #4F8A10;
    background-color: #DFF2BF;
}
.isa_warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
.isa_error {
    color: #D8000C;
    background-color: #FFD2D2;
}


/* Header
-------------------------------------------------------------- */
#main-header {

}

#BMLogo {
	clear: both;
}

#logo {
	padding: 0px 0 30px 0;
}

#header-navigation { 
	padding-left: 20px; 
	background-color: #f6f6f6; 
	border-top: 1px solid #e0e0e0; 
	border-left: 1px solid #e0e0e0; 
	border-right: 1px solid #e0e0e0; 
	-webkit-box-shadow: inset 0 1px 0 #fff, inset 0 -1px 0 #dadada, 0 0 15px rgba(0, 0, 0, 0.07); 
	-moz-box-shadow: inset 0 1px 0 #fff, inset 0 -1px 0 #dadada, 0 0 15px rgba(0, 0, 0, 0.07); 
	box-shadow: inset 0 1px 0 #fff, inset 0 -1px 0 #dadada, 0 0 15px rgba(0, 0, 0, 0.07); 
	display: block;
	width: 1280px;
	margin: 0 auto;
}

#header-navigation {
	padding-left: 0px;
}

#header-navigation nav { 
	float: left; 
}

#header-menu li { 
	display: block; 
	font-family: 'Open Sans', Arial, sans-serif; 
	font-weight: 300;
	text-shadow: 1px 1px 0 #fff; 
	float: left;
}

#header-menu a { 
	color: #333; 
	text-decoration: none; 
	padding: 24px 13px; 
	display: block; 
	position: relative; 
}

#header-menu > li > a:hover, #top-menu > .sfHover > a { 
	color: #fff; 
	background-color: #a9d300; 
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2); 
}

#header-menu > li.current-menu-item > a { 
	padding: 24px 24px; 
	color: #fff; 
	font-weight: 800; 
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2); 
	background-color: #a9d300; 
}

#top-menu > li.current-menu-item > a {
	padding: 24px 10px;
}

#top-navigation {
	background-color: #eee;
}

#top-menu a {
	padding: 24px 13px;	
}

/* 	Add author pics on nav menu forf main authors */
#menu-item-27862 a:after {
    content: url(https://www.baptistmessenger.com/wp-content/themes/Nexus-child/images/HD-Nav-Icon.png);
    float: right;
    margin-bottom: -1px;
    margin-top: -26px;
}

#menu-item-13572 a:after {
    content: url(https://www.baptistmessenger.com/wp-content/themes/Nexus-child/images/WM-Nav-Icon.png);
    float: right;
    margin-bottom: -1px;
    margin-top: -26px;
}

#menu-item-13566 a:after {
    content: url(https://www.baptistmessenger.com/wp-content/themes/Nexus-child/images/BH-Nav-Icon.png);
    float: right;
    margin-bottom: -1px;
    margin-top: -26px;
}

#et-social-icons {
	width: 183px;
}

#et-social-icons a, #et-social-icons span {
	height: 63px;
}

#top-navigation {
	padding-left: 0px;
	background-color: #f6f6f6;
}

#top-info .widget_adrotate_widgets {
	float: right;
	padding: 0;
	margin-top: 20px;
}

#top-info .widget_adrotate_widgets img {
	border: 1px solid #e0e0e0;
}

#translator {
	display: block;
}

/* Featured
-------------------------------------------------------------- */
#featured {
	background-image: none !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.post-description {
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 1);
}


/* Main Body
-------------------------------------------------------------- */

#breadcrumbs a {
	padding: 0 15px 0 0;
}

#breadcrumbs .raquo {
	width: 32px;
}

.entry-content dl, 
.comment-content dl {
	margin: 0;
}

#et-bio-author {
	padding: 40px 160px 25px 152px;
}

#et-bio-author .author-avatar img {
	width: 60px;
}

.authorSocial span { display:none; }
.authorSocial {
	width:24px;
	height:24px;
	display:block;
	float:left;
	margin: 3px 3px 0 0;
}
.author-twtlink {
	background: url(images/social/twitter.png) no-repeat;
}
.author-fblink {
	background: url(images/social/facebook.png) no-repeat;
}

.author-flickrlink {
	background: url(images/social/flickr.png) no-repeat;
}

.author-foursquarelink {
	background: url(images/social/foursquare.png) no-repeat;
}

.author-googlelink {
	background: url(images/social/googleplus.png) no-repeat;
}

.author-instagramlink {
	background: url(images/social/instagram.png) no-repeat;
}

.author-lastfmlink {
	background: url(images/social/lastfm.png) no-repeat;
}

.author-linkedinlink {
	background: url(images/social/linkedin.png) no-repeat;
}

.author-pinterestlink {
	background: url(images/social/pinterest.png) no-repeat;
}

.author-youtubelink {
	background: url(images/social/youtube.png) no-repeat;
}

.author-vimeolink {
	background: url(images/social/vimeo.png) no-repeat;
}

.authorBio { 
	position: absolute;
	right: 25px;
	top: 30px;
	width: 108px;
	clear: both;
	text-align: center;
}
.socialMedia { display: block; float: left; width: 100%; margin-bottom: 10px; }
.authorConnect { display: block; clear: both; }

.shortcode-author-avatars div.author-list .user {
	margin: 0 5px;
	width: 100px;
	height: 140px;
	padding: 0;
}

.entry-content tr td {
	vertical-align: top;
}

.gform_confirmation_wrapper {
	display: block;
	float: left;
	margin: 0;
	padding: 20px;
	color: #4F8A10;
	background-color: #DFF2BF;
	border: 1px solid;
}

#field_5_19, #field_5_20 {
	display: none;
}

/* PowerPress Podcast Styling
-------------------------------------------------------------- */
.powerpress_player {
	display: block;
	clear: both;
	float: left;
	margin-top: 20px;
}

p.powerpress_links {
	display: block;
	float: left;
	margin: 5px 0 20px 0;
}

p.powerpress_links.powerpress_links_mp3,
p.powerpress_links.powerpress_links_mp4 {
	float: right;
}

.pp-sub-widget {
  margin: 0 !important;
  border: none !important;
}

.pp-sub-widget .pp-sub-h {
	display: none !important;
}

.pp-sub-widget .pp-sub-t {
	display: none !important;
}

.pp-sub-widget .pp-sub-bx {
	margin: 0 !important;
  -webkit-column-count: 1 !important;
  -moz-column-count: 1 !important;
  column-count: 1 !important;
}

.pp-sub-widget .pp-sub-bx .pp-sub-l {
	display: none !important;
}

.pp-sub-widget .pp-sub-bx .pp-sub-btns {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
  width: auto;
  height: auto;
}

.pp-sub-widget .pp-sub-bx .pp-sub-btns a {
	
}

/* Gravity Form Overrides
-------------------------------------------------------------- */
/* Give some extra space between fields */
.gfield {
	margin-top: 25px !important;
}

/* Address Fix (City, State, Zip on one line) */
.gform_body .address_city,
.gform_body .address_state,
.gform_body .address_zip {
	width: 31% !important;
}

.gform_body .address_state {
	margin-right: 8px !important;
}

.gform_body .address_zip {
	margin-right: 0 !important;
}

/* Fix select box height to match other input boxes */
.gform_body select {
	margin-top: 8px !important;
	height: 31px;
}

@media only screen and (min-width: 641px) {
	.gform_wrapper .ginput_complex.ginput_container_address .ginput_left {
	  margin-right: 5px !important;
	}
	.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip {
    margin-right: -8px !important;
	}
}

/* Comments
-------------------------------------------------------------- */
#disqus_thread {
	width: 95%;
	margin: 0 auto;
}

/* Sidebar
-------------------------------------------------------------- */
#sidebar .widget_search label.screen-reader-text {
	display: none;
}

#sidebar .widget_search input {
	display: inline-block;
	padding: 10px;
	width: 143px;
}

#sidebar .widget_search input#searchsubmit {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:35px;
	line-height:6px;
	width:70px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}

#sidebar .widget_search input#searchsubmit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}

#sidebar .widget_search input#searchsubmit:active {
	position:relative;
	top:1px;
}

/* Podcast Subscription */
#powerpress_subscribe-3 h4.widgettitle {
	display: none;
}

#mc_signup {
	
}

#mc_signup .mc_merge_var {
	display: block;
	float: left;
	width: 100%;
}

#mc_signup #mc_signup_form .mc_input {
	padding: 10px;
}

#mc_signup #mc-indicates-required {
	display: none;
}

#mc_signup .mergeRow {
	display: none;
}

#mc_signup input#mc_mv_EMAIL {
	padding: 10px;
	width: 100%;
	display: inline-block;
	float: left;
}

#mc_signup .mc_signup_submit {
	clear: both;
}

#mc_signup input#mc_signup_submit {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:35px;
	line-height:6px;
	width:70px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	margin: -2px 0 0 0;
}

#mc_signup input#mc_signup_submit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}

#mc_signup input#mc_signup_submit:active {
	position:relative;
	top:1px;
}

#sidebar .ajdg_grpwidgets,
#sidebar .widget_adrotate_widgets,
#additional-sidebar .widget_adrotate_widgets {
	background: #eee url(images/ar-bg-sidebar.png) center 96% no-repeat;
	border-top: 1px solid #ccc;
	padding-top: 30px;
	text-align: center;
}

/*house ad in third sidebar on homepage at max media query width */
#additional-sidebar .widget_adrotate_widgets { 	
	background: #eee url(images/ar-bg-sidebar.png) center 97% no-repeat;
}

#sidebar #text-38 /* inSight Podcast banner */ {
	text-align: center;
}

/* In-content banner ad */
.gbaptis-10 {
	margin: 10px 0;
}

.gbaptis-10 .gbaptis-single { 
	display: block;
  float: left;
  width: 100%;
  height: auto;
  padding: 0;
  margin: 10px 0 20px;
/*   background: lightgray url(images/ar-bg-sidebar.png) center 97% no-repeat; */
}

/* top banner */
#ajdg_grpwidgets-8 {
	display: block;
	float: right;
	width: 468px;
}

#ajdg_grpwidgets-8 .gbaptis-1 { 
	background: transparent url(images/ar-bg-sidebar.png) center bottom no-repeat;	
	padding: 0 0 10px 0 !important;
  right: 0;
  display: block;
  position: absolute;
  top: 20px;
}





/* Footer
-------------------------------------------------------------- */
#main-footer #custom_html-4 div {
	-moz-column-count:2; /* Firefox */
	-webkit-column-count:2; /* Safari and Chrome */
	column-count:2;
}

#main-footer #custom_html-4 em {
	font-size: 0.8em;
	display: inline-block;
	margin-bottom: 30px;
}

.footer-widget {
	width: 46%;
	margin-right: 60px;
}


#custom_html-5 { width: 100%; margin: 0px auto; padding: 20px 0; font-size: 0.8em; }
#custom_html-5 a { color: #AAAAAA; }
#custom_html-5 strong { color: #AAAAAA; }
#custom_html-5 .footerLeft { display: block; float: left; width: 100%; text-align: center; }
#custom_html-5 .footerLeft .cpLogo { margin-right: 20px; }
#custom_html-5 .footerLeft img { -khtml-opacity:.50; -moz-opacity:.50; -ms-filter:"alpha(opacity=50)"; filter:alpha(opacity=50); opacity:.50; -webkit-transition: all .3s linear; -moz-transition: all .3s linear; -o-transition: all .3s linear; transition: all .3s linear; }
#custom_html-5 .footerLeft img:hover { -khtml-opacity:1; -moz-opacity:1; -ms-filter:"alpha(opacity=100)"; filter:alpha(opacity=100); opacity:1; }
#custom_html-5 .footerRight { display: block; float: left; width: 100%; margin-top: 10px; }


#text-40 { width: 100%; margin: 0px auto; padding: 20px 0; font-size: 0.8em; }
#text-40 a { color: #AAAAAA; }
#text-40 strong { color: #AAAAAA; }
#text-40 .footerLeft { display: block; float: left; width: 100%; text-align: center; }
#text-40 .footerLeft .cpLogo { margin-right: 20px; }
#text-40 .footerLeft img { -khtml-opacity:.50; -moz-opacity:.50; -ms-filter:"alpha(opacity=50)"; filter:alpha(opacity=50); opacity:.50; -webkit-transition: all .3s linear; -moz-transition: all .3s linear; -o-transition: all .3s linear; transition: all .3s linear; }
#text-40 .footerLeft img:hover { -khtml-opacity:1; -moz-opacity:1; -ms-filter:"alpha(opacity=100)"; filter:alpha(opacity=100); opacity:1; }
#text-40 .footerRight { display: block; float: left; width: 100%; margin-top: 10px; }


/* Page Specific Overrides */
body.page-id-9086 .post-thumbnail div.container h1.post-heading { display: none; }

/* Speakers Page */
.speakers {
	margin: -10px 0 20px -10px;
	overflow: hidden;
}

.speaker {
	margin: 10px 0 0 10px;
	display: block;
	float: left;
	width: 150px;
	background: #f2f2f2;
	border: 1px solid #ccc;
	vertical-align: text-top;
}

.speakerImg {
	display: block;
	width: 125px;
	margin: 10px auto;
	border: 1px solid #ccc;
}

.speakerName {
	display: block;
	text-align: center;
	clear: both;
	font-weight: bold;
	font-size: 0.9em;
}

.speakerTitle {
	display: block;
	text-align: center;
	clear: both;
	margin-bottom: 10px;
	font-size: 0.8em;
}

/* Karen's List */
.b-7 {
	width: 100% !important;
}


/* Subscription Management Page */
.image-choices-field .image-choices-choice-image-wrap {
    width: 240px !important;
    height: 166px !important;
}

/* Media Queries
-------------------------------------------------------------- */


@media only screen and ( min-width: 1301px ) {
	.post-thumbnail {
		width: 1280px;
		margin: 0 auto;
	}
	
}

@media only screen and ( min-width: 961px ) and ( max-width: 1300px ) {
	#header-navigation { 
			width: 958px;
	}
	#logo {
		padding: 0px 0 30px 0;
		max-width: 350px;
	}
	#et-social-icons {
		width: 153px;
		display: none;
	}
	#et-social-icons a, #et-social-icons span {
		height: 62px;
	}
	.post-thumbnail {
		width: 960px;
		margin: 0 auto;
	}
	#et-bio-author {
		padding: 40px 160px 25px 140px;
	}
	
	/* 	Remove author pics on nav menu for smaller screens */	
	#menu-item-27862 a:after {
	    content: none;
	}
	
	#menu-item-13572 a:after {
	    content: none;
	}
	
	#menu-item-13566 a:after {
	    content: none;
	}	
	
	/* 	Hide Espanol to keep menu from wrapping on two lines */
	#menu-item-15953 {
		display: none !important;
	}
	
	#ajdg_grpwidgets-8 .gbaptis-1 {
		top: 0;
	}
}

@media only screen and ( max-width: 960px ) {
	
	#BMLogo {
	    clear: both;
	    margin: 0 auto;
	    width: 400px;
	    display: block;
	    position: relative;
	}
	
	#top-info .widget_adrotate_widgets {
		float: none;
		text-align: center;
		padding: 0;
		margin: 10px 0 20px 0;
	}

	#ajdg_grpwidgets-8 { /* top banner */
		position: relative;
		display: block;
		float: left;
		margin: 0px;
		text-align: center;
		padding: 10px 0;
		width: 100%;
	}
	#ajdg_grpwidgets-8 .gbaptis-1 {
		top: 0;
		position: relative;
	}

	#ajdg_grpwidgets-8 .gbaptis-1  a {
		float: none !important;	
	}

	
	/* 	Remove author pics on nav menu for smaller screens */
	#menu-item-27862 a:after {
	    content: none;
	}
	
	#menu-item-13572 a:after {
	    content: none;
	}
	
	#menu-item-13566 a:after {
	    content: none;
	}	
}

@media only screen and ( min-width: 767px ) and ( max-width: 960px ) {
	#header-navigation { 
			width: 766px;
	}
	.footer-widget {
		width: 100%;
	}
}

@media only screen and ( max-width: 767px ) {
	body {
		overflow-x: hidden;
	}
	
	#ajdg_grpwidgets-8 { /* top banner */
		position: relative;
		display: block;
		float: left;
		margin: 0 auto 10px;
		width: 100%;
		text-align: center;
	}
	#header-navigation { 
			width: 476px;
			max-width: 100%;
	}
	#et-bio-author {
		padding: 40px 40px 25px 152px;
	}
	.authorBio { 
		display: none;
	}
	.footer-widget {
		width: 100%;
	}
	.pp-sub-widget .pp-sub-bx .pp-sub-btns {
	  -webkit-column-count: 1;
	  -moz-column-count: 1;
	  column-count: 1;
	  -webkit-column-gap: 0;
	  -moz-column-gap: 0;
	  column-gap: 0;
	  width: auto;
	  height: auto;
	}
}

@media only screen and ( max-width: 478px ) {
	.authorBio { 
		display: none;
	}
	#et-bio-author {
		padding: 40px 40px 25px 40px;
	}
	#main-footer #custom_html-4 div {
		-moz-column-count:1; /* Firefox */
		-webkit-column-count:1; /* Safari and Chrome */
		column-count:1;
	}
}